CounterPath Bria 2.5 Windows User Guide User Manual

Page 6

Advertising
background image

CounterPath Corporation

2

•

XMPP compliance as follows:
•

RFC 3920

•

RFC 3921

Supported extensions:

•

XEP-0004

•

XEP-0016

•

XEP-0022

•

XEP-0077

•

XEP-0085

•

XEP-0092

•

XEP-0115

•

STUN and ICE NAT traversal. XTunnels for firewall traversal.

•

Support for DTMF (RFC 2833, inband DTMF or SIP INFO messages).

•

Availability in other languages.

Advertising